# Bivalves reveal that the North Atlantic destabilised before the onset of the Little Ice Age

This repository contains the analyses of changes in resilience in the subpolar North Atlantic measured over three unique bivalve-derived records from the North Icelandic Shelf. 

The analyses can be found in these notebooks:

  - [Trends in AR(1) and variance](NA_stability_indicators.ipynb)
  - [Assessment of the trends in the shell-growth records](Growth_record_assessment.ipynb)
  - [Comparison with paleoenvironmental reconstructions](NA_env_reconstructions.ipynb)
    
The bivalve-derived records are publicly available on the [NOAA National Centers for Environmental Information site](https://www.ncei.noaa.gov/access/paleo-search/). They can also be found in the [data folder](data/bivalve_rec).

Most environmental reconstructions are open and were compiled either from the [NOAA](https://www.ncei.noaa.gov/access/paleo-search/) or the [PANGAEA](https://pangaea.de/) websites. The compilation with the public data can be found in the [data folder](data/env_reconstructions). 
